local self_ID = "IL-76MD"
declare_plugin(self_ID,
{
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,

displayName  = _("IL-76MD"),
fileMenuName = _("IL-76MD"),
version		 = "2.5.6",
state		 = "installed",
info		 = _("The Ilyushin Il-76 (Russian: Илью́шин Ил-76; NATO reporting name: Candid) is a multi-purpose four-engine turbofan strategic airlifter designed by the Soviet Union's Ilyushin design bureau. It was first planned as a commercial freighter in 1967, as a replacement for the Antonov An-12. It was designed to deliver heavy machinery to remote, poorly served areas. Military versions of the Il-76 have been widely used in Europe, Asia and Africa, including use as an aerial refueling tanker or command center."),





InputProfiles =
{
    ["IL-76MD"] = current_mod_path .. '/Input/IL-76MD',
},




Skins	=
	{
		{
			name	= _("IL-76MD"),
			dir		= "Theme"
		},
	},
	
Missions =
	{
		{
			name		    = _("IL-76MD"),
			dir			    = "Missions",
		},
	},		
Options = 
	{
		{
			name		= _("IL-76MD"),
			nameId		= "IL-76MD",
			dir			= "Options",
		},
	},
LogBook =
	{
		{
			name		= _("IL-76MD"),
			type		= "IL-76MD",
		},
	},		
})

mount_vfs_liveries_path(current_mod_path ..  "/Liveries")
mount_vfs_model_path   (current_mod_path ..  "/Cockpit/Shape")
mount_vfs_texture_path (current_mod_path ..  "/Theme/ME")--for simulator loading window

mount_vfs_sound_path   (current_mod_path ..  "/Sounds")

local support_cockpit = current_mod_path..'/Cockpit/Scripts/'

----------------------------------------------------------------------------------------
MAC_flyable('IL-76MD', support_cockpit, nil, current_mod_path..'/comm.lua')
----------------------------------------------------------------------------------------

dofile(current_mod_path.."/Views.lua") --View Settings.

make_view_settings('IL-76MD', ViewSettings, SnapViews) 

plugin_done()
